%%
%% tab6.tex -- Flight Gear documentation: The FlightGear Manual
%% Keyboard controls table 5/key actions for autopilot enabled
%%
%% Written by Michael Basler, started September 1998.
%%
%% Copyright (C) 2002 Michael Basler
%%
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
%%
%% $Id: tab5.tex,v 0.6 2002/09/09 michael
%% (Log is kept at end of this file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{tabular}{|l|l|}\hline
\IfLanguageName{english}{
 Key          & Action\\\hline
  p           & Pause simulator \index{pause}\\
  a / A       & Simulation speed up/slow down\\
  t / T       & Clock speed up/slow down       \\
  Ctrl-R      & Instant replay \\
  F3          & Save screen shot\\
  ESC         & Exit program\\\hline
}{}
\IfLanguageName{french}{
 Touche       & Action\\\hline
  p           & Mettre le simulateur en pause \index{pause}\\
  a / A       & Acc\'{e}l\'{e}rer/ralentir la vitesse de simulation\\
  t / T       & Acc\'{e}l\'{e}rer/ralentir la vitesse de l'horloge\\
  Ctrl-R      & Ralenti instantan\'{e}\\
  F3          & Sauvegarder la capture d'\'{e}cran\\
  ESC         & Quitter le programme\\\hline
}{}
\IfLanguageName{italian}{
 Pulsante/i   &         Azione\\\hline
  p           & Mette in pausa il simulatore\index{pausa}\\
  a / A       & Aumenta/Diminuisce la velocit\`{a} della simulazione \\
  t / T       & Aumenta/Diminuisce la velocit\`{a} del tempo nel simulatore (orologio)       \\
  Ctrl-R      & Replay istantaneo \\
  F3          & Salva una foto dello schermo (screenshot)\\
  ESC         & Esce dal programma\\
  Shift - ESC  & Riavvia la simulazione\\\hline
}{}
 \end{tabular}

%% revision 0.5 2002/02/15 michael
%% Initial revision
